buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20120309045727
buildLabel=P-3.3.2-20120309045727
date=20120309
time=0459
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
